The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Chrome: multiple vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of Chrome.
Impacted systems: Fedora, Chrome, Edge Chromium, openSUSE Leap, Opera, SLES.
Severity of this alert: 4/4.
Number of vulnerabilities in this bulletin: 21.
Creation date: 18/11/2020.
Références of this alert: CERTFR-2020-AVI-756, CERTFR-2020-AVI-766, CVE-2020-16014, CVE-2020-16015, CVE-2020-16018, CVE-2020-16019, CVE-2020-16020, CVE-2020-16021, CVE-2020-16022, CVE-2020-16023, CVE-2020-16024, CVE-2020-16025, CVE-2020-16026, CVE-2020-16027, CVE-2020-16028, CVE-2020-16029, CVE-2020-16030, CVE-2020-16031, CVE-2020-16032, CVE-2020-16033, CVE-2020-16034, CVE-2020-16035, CVE-2020-16036, FEDORA-2020-10ec8aca61, FEDORA-2020-3e005ce2e0, openSUSE-SU-2020:2010-1, openSUSE-SU-2020:2012-1, openSUSE-SU-2020:2021-1, openSUSE-SU-2020:2026-1, openSUSE-SU-2020:2032-1, openSUSE-SU-2020:2055-1, VIGILANCE-VUL-33917.

Description of the vulnerability 

An attacker can use several vulnerabilities of Chrome....
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This cybersecurity bulletin impacts software or systems such as Fedora, Chrome, Edge Chromium, openSUSE Leap, Opera, SLES.

Our Vigil@nce team determined that the severity of this cybersecurity weakness is critical.

The trust level is of type confirmed by the editor, with an origin of document.

This bulletin is about 21 vulnerabilities.

An attacker with a expert ability can exploit this computer vulnerability bulletin.

Solutions for this threat 

This vulnerability solution will be public soon.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides computers vulnerabilities announces. The Vigil@nce vulnerability database contains several thousand vulnerabilities.